## 1. Create OIDC application

### Pre-requisites:

1. A registered and active/email-verified user

### Command:

```bash
python manage.py create_oidc <app-name> <username> <redirect_uri>
```

### Example:

```bash
$ python manage.py create_oidc my_application admin https://example.org/sso-redirect
New application foo created successfully.
client_id: U6qi6FIzj5AvbYJehEkf7yzVbvUyOAQsrTwspmsQ
client_secret: OEZjyHT4KBjvpTWod0QIxX8uWmnq8EQi2nsMU5WfZgu94wrzRdHjptEJ57O5SSEWsvOATOFMASVpBqYtboisdyfdpAC43gcMnbbHsP4QRE7dv66e4rYzyIdI9LuBMoh1
```

Configure [relying
party/application](https://openid.net/specs/openid-connect-core-1_0.html#Terminology)
to use `client_id` and `client_secret`
